ARE YOU SURE?=您確定嗎?
AUTO PURGE MESSAGES=自動清除訊息
DAYS OLD=天前
FROM=來自
GENERAL=一般
LOCK INBOX=鎖定信箱
MAIL ME ON NEW MESSAGE=有新訊息時寄給我
NEW PRIVATE MESSAGE=一個新的站內訊息
POSTED=發送時間
PRIVATE MESSAGING=訊息內容
PRIVATE MESSAGING CONFIGURATION=站內訊息設定
READ=閱讀
REPLY=回覆
SEARCH=搜尋
SELECT STATE=選擇狀態
SELECT USER=選擇會員
SEND=寄送
SETTINGS=設定
UNREAD=未閱讀
VIEW PRIVATE MESSAGE=觀看站內訊息
WRITE PRIVATE MESSAGE=撰寫站內訊息
YOU MUST PROVIDE A MESSAGE.=請提供訊息.
YOU MUST PROVIDE A SUBJECT.=請提供主題.
YOU MUST SELECT A RECIPIENT.=請選擇收信者.
